[{
    "source": "app\/models\/SceneChoices.js"
}, {
    "source": "app\/models\/vibrate.js"
}, {
    "source": "app\/models\/logging.js"
}, {
    "source": "app\/models\/quickTestResults.js"
}, {
    "source": "app\/controllers\/app-assistant.js"
}, {
    "source": "app\/controllers\/list-assistant.js"
}, {
    "source": "app\/controllers\/sliderCount-assistant.js"
}, {
    "source": "app\/controllers\/complete-assistant.js"
}, {
    "source": "app\/controllers\/power-assistant.js"
}, {
    "source": "app\/controllers\/backGesture-assistant.js"
}, {
    "source": "app\/controllers\/keyboardBacklight-assistant.js"
}, {
    "source": "app\/controllers\/ACPowerSupply-assistant.js"
}, {
    "source": "app\/controllers\/USBCable-assistant.js"
}, {
    "source": "app\/controllers\/Touchstone-assistant.js"
}, {
    "source": "app\/controllers\/touchgrid-assistant.js"
}, {
    "source": "app\/controllers\/touchSensors-assistant.js"
}, {
    "source": "app\/controllers\/keyboardSlider-assistant.js"
}, {
    "source": "app\/controllers\/volume-assistant.js"
}, {
    "source": "app\/controllers\/ringer-assistant.js"
}, {
    "source": "app\/controllers\/zoom-assistant.js"
}, {
    "source": "app\/controllers\/gestureStrip-assistant.js"
}, {
    "source": "app\/controllers\/automatedtests-assistant.js"
}, {
    "source": "app\/controllers\/quickTestSuccess-assistant.js"
}, {
    "source": "app\/controllers\/quickTestFailure-assistant.js"
}, {
    "source": "app\/controllers\/interactivetests-assistant.js"
}, {
    "source": "app\/controllers\/keyboard-assistant.js"
}, {
    "source": "app\/controllers\/screen-assistant.js"
}, {
    "source": "app\/controllers\/proximity-assistant.js"
}, {
    "source": "app\/controllers\/gps-assistant.js"
}, {
    "source": "app\/controllers\/audio-assistant.js"
}, {
    "source": "app\/controllers\/audioTelephone-assistant.js"
}, {
    "source": "app\/controllers\/audioSpeakerphone-assistant.js"
}, {
    "source": "app\/controllers\/audioHeadsetJack-assistant.js"
}, {
    "source": "app\/controllers\/audioHeadsetMicrophone-assistant.js"
}, {
    "source": "app\/controllers\/audioStereoHeadphones-assistant.js"
}, {
    "source": "app\/controllers\/lightsensor-assistant.js"
}, {
    "source": "app\/controllers\/sendsuccess-assistant.js"
}, {
    "source": "app\/controllers\/accelerometer-assistant.js"
}]

